Skip to main content
POST
Record the provider payment for a published bill

Path Parameters

id
string
required

Invoice ID

Example:

"42"

Query Parameters

orgId
string
required

Organization ID. Use GET /v1/companies to discover available org/company pairs.

Example:

"1"

companyId
string
required

Company ID. Use GET /v1/companies to discover available companies and their access levels.

Example:

"1"

Body

application/json
provider
enum<string>
required

Accounting provider. The company must be connected to it (GET /company: xeroLinked / qboLinked).

Available options:
xero,
qbo

Response

Payment attempted

success
enum<boolean>
required
Available options:
true
data
object
required
Last modified on November 13, 2026